Linux bear.hostingplus.cl 4.18.0-513.18.1.lve.2.el8.x86_64 #1 SMP Sat Mar 30 15:36:11 UTC 2024 x86_64
LiteSpeed
Server IP : 192.140.57.17 & Your IP : 216.73.216.41
Domains :
Cant Read [ /etc/named.conf ]
User : explo
Terminal
Auto Root
Create File
Create Folder
Localroot Suggester
Backdoor Destroyer
Readme
/
usr /
bin /
Delete
Unzip
Name
Size
Permission
Date
Action
GET
15.84
KB
-rwxr-xr-x
2022-04-22 16:13
Mail
408.89
KB
-rwxr-xr-x
2019-10-12 21:19
[
53.58
KB
-rwxr-xr-x
2025-12-18 10:54
aclocal
35.62
KB
-rwxr-xr-x
2023-10-14 17:00
aclocal-1.16
35.62
KB
-rwxr-xr-x
2023-10-14 17:00
addr2line
33.42
KB
-rwxr-xr-x
2025-12-18 11:21
animate
11.84
KB
-rwxr-xr-x
2025-04-01 10:15
ar
61.96
KB
-rwxr-xr-x
2025-12-18 11:21
arch
37.34
KB
-rwxr-xr-x
2025-12-18 10:54
arpaname
11.82
KB
-rwxr-xr-x
2025-11-06 04:45
as
889.91
KB
-rwxr-xr-x
2025-12-18 11:21
aspell
159.5
KB
-rwxr-xr-x
2022-04-18 11:10
at
1.25
KB
-rwxr-xr-x
2022-10-10 07:23
atq
1.25
KB
-rwxr-xr-x
2022-10-10 07:23
atrm
1.25
KB
-rwxr-xr-x
2022-10-10 07:23
autoconf
14.42
KB
-rwxr-xr-x
2024-08-13 15:30
autoheader
8.33
KB
-rwxr-xr-x
2024-08-13 15:30
autom4te
31.43
KB
-rwxr-xr-x
2024-08-13 15:30
automake
251.9
KB
-rwxr-xr-x
2023-10-14 17:00
automake-1.16
251.9
KB
-rwxr-xr-x
2023-10-14 17:00
autoreconf
20.57
KB
-rwxr-xr-x
2024-08-13 15:30
autoscan
16.72
KB
-rwxr-xr-x
2024-08-13 15:30
autoupdate
33.08
KB
-rwxr-xr-x
2024-08-13 15:30
awk
669.77
KB
-rwxr-xr-x
2022-04-18 11:56
b2sum
57.69
KB
-rwxr-xr-x
2025-12-18 10:54
base32
41.47
KB
-rwxr-xr-x
2025-12-18 10:54
base64
41.49
KB
-rwxr-xr-x
2025-12-18 10:54
basename
37.41
KB
-rwxr-xr-x
2025-12-18 10:54
bash
1.1
MB
-rwxr-xr-x
2025-08-26 04:48
bashbug-64
7.18
KB
-rwxr-xr-x
2025-08-26 04:48
batch
137
B
-rwxr-xr-x
2022-10-10 07:23
bison
437.72
KB
-rwxr-xr-x
2019-10-12 09:28
bunzip2
36.86
KB
-rwxr-xr-x
2025-01-27 22:38
bzcat
36.86
KB
-rwxr-xr-x
2025-01-27 22:38
bzcmp
2.08
KB
-rwxr-xr-x
2025-01-27 22:38
bzdiff
2.08
KB
-rwxr-xr-x
2025-01-27 22:38
bzgrep
1.64
KB
-rwxr-xr-x
2025-01-27 22:38
bzip2
36.86
KB
-rwxr-xr-x
2025-01-27 22:38
bzip2recover
16.44
KB
-rwxr-xr-x
2025-01-27 22:38
bzless
1.23
KB
-rwxr-xr-x
2025-01-27 22:38
bzmore
1.23
KB
-rwxr-xr-x
2025-01-27 22:38
c++
1.21
MB
-rwxr-x---
2025-08-26 05:47
c++filt
28.89
KB
-rwxr-xr-x
2025-12-18 11:21
c89
224
B
-rwxr-x---
2025-08-26 05:45
c99
215
B
-rwxr-x---
2025-08-26 05:45
cagefs_enter.proxied
1.27
KB
-rwxr-xr-x
2026-01-20 10:58
cal
65.98
KB
-rwxr-xr-x
2026-02-04 17:18
captoinfo
85.31
KB
-rwxr-xr-x
2023-10-14 15:54
cat
37.46
KB
-rwxr-xr-x
2025-12-18 10:54
catchsegv
3.21
KB
-rwxr-xr-x
2025-12-08 06:36
cc
1.21
MB
-rwxr-x---
2025-08-26 05:47
chcon
70.34
KB
-rwxr-xr-x
2025-12-18 10:54
chgrp
66.27
KB
-rwxr-xr-x
2025-12-18 10:54
chmod
62.2
KB
-rwxr-xr-x
2025-12-18 10:54
chown
70.29
KB
-rwxr-xr-x
2025-12-18 10:54
chrt
37.19
KB
-rwxr-xr-x
2026-02-04 17:18
cksum
37.39
KB
-rwxr-xr-x
2025-12-18 10:54
cldetect
10.34
KB
-rwxr-xr-x
2025-12-24 12:45
clear
12.54
KB
-rwxr-xr-x
2023-10-14 15:54
cmp
103.76
KB
-rwxr-xr-x
2020-05-04 11:15
col
29.01
KB
-rwxr-xr-x
2026-02-04 17:18
colcrt
16.48
KB
-rwxr-xr-x
2026-02-04 17:18
colrm
24.88
KB
-rwxr-xr-x
2026-02-04 17:18
column
49.47
KB
-rwxr-xr-x
2026-02-04 17:18
comm
41.56
KB
-rwxr-xr-x
2025-12-18 10:54
compare
11.85
KB
-rwxr-xr-x
2025-04-01 10:15
composite
11.84
KB
-rwxr-xr-x
2025-04-01 10:15
conjure
11.84
KB
-rwxr-xr-x
2025-04-01 10:15
convert
11.84
KB
-rwxr-xr-x
2025-04-01 10:15
cp
148.02
KB
-rwxr-xr-x
2025-12-18 10:54
cpan
8.17
KB
-rwxr-xr-x
2025-06-03 10:32
cpp
1.21
MB
-rwxr-xr-x
2025-08-26 05:47
crontab
1.49
KB
-rwxr-xr-x
2024-04-06 08:40
crontab.cagefs
54.16
KB
-rwxr-xr-x
2026-01-20 11:24
csplit
53.68
KB
-rwxr-xr-x
2025-12-18 10:54
curl
230.08
KB
-rwxr-xr-x
2025-12-18 11:22
cut
49.52
KB
-rwxr-xr-x
2025-12-18 10:54
date
105.95
KB
-rwxr-xr-x
2025-12-18 10:54
dbiprof
6.06
KB
-rwxr-xr-x
2022-04-25 12:10
dd
77.97
KB
-rwxr-xr-x
2025-12-18 10:54
delv
42.46
KB
-rwxr-xr-x
2025-11-06 04:45
df
91.09
KB
-rwxr-xr-x
2025-12-18 10:54
diff
268.01
KB
-rwxr-xr-x
2020-05-04 11:15
diff3
128.6
KB
-rwxr-xr-x
2020-05-04 11:15
dig
162.18
KB
-rwxr-xr-x
2025-11-06 04:45
dir
139.9
KB
-rwxr-xr-x
2025-12-18 10:54
dircolors
49.55
KB
-rwxr-xr-x
2025-12-18 10:54
dirname
33.36
KB
-rwxr-xr-x
2025-12-18 10:54
display
11.84
KB
-rwxr-xr-x
2025-04-01 10:15
dltest
7.15
KB
-rwxr-xr-x
2023-01-27 16:16
dnstap-read
20.43
KB
-rwxr-xr-x
2025-11-06 04:45
du
107
KB
-rwxr-xr-x
2025-12-18 10:54
echo
37.35
KB
-rwxr-xr-x
2025-12-18 10:54
egrep
28
B
-rwxr-xr-x
2019-10-11 12:15
enc2xs
40.97
KB
-rwxr-xr-x
2019-10-13 05:46
enchant
21.08
KB
-rwxr-xr-x
2019-10-23 17:03
enchant-lsmod
13.09
KB
-rwxr-xr-x
2019-10-23 17:03
env
41.35
KB
-rwxr-xr-x
2025-12-18 10:54
eps2eps
639
B
-rwxr-xr-x
2025-06-02 22:48
eqn
232.16
KB
-rwxr-xr-x
2019-10-13 11:29
ex
1.13
MB
-rwxr-xr-x
2025-10-11 21:23
expand
41.59
KB
-rwxr-xr-x
2025-12-18 10:54
expr
49.57
KB
-rwxr-xr-x
2025-12-18 10:54
factor
85.97
KB
-rwxr-xr-x
2025-12-18 10:54
false
33.32
KB
-rwxr-xr-x
2025-12-18 10:54
fc-cache
132
B
-rwxr-xr-x
2021-08-16 07:04
fc-cache-64
20.35
KB
-rwxr-xr-x
2021-10-09 06:02
fc-cat
16.35
KB
-rwxr-xr-x
2021-10-09 06:02
fc-conflist
12.25
KB
-rwxr-xr-x
2021-10-09 06:02
fc-list
12.25
KB
-rwxr-xr-x
2021-10-09 06:02
fc-match
16.26
KB
-rwxr-xr-x
2021-10-09 06:02
fc-pattern
12.26
KB
-rwxr-xr-x
2021-10-09 06:02
fc-query
12.24
KB
-rwxr-xr-x
2021-10-09 06:02
fc-scan
12.26
KB
-rwxr-xr-x
2021-10-09 06:02
fc-validate
16.26
KB
-rwxr-xr-x
2021-10-09 06:02
fgrep
28
B
-rwxr-xr-x
2019-10-11 12:15
file
24.69
KB
-rwxr-xr-x
2025-10-07 03:30
find
223.27
KB
-rwxr-xr-x
2025-12-18 11:57
flex
428.45
KB
-rwxr-xr-x
2019-10-12 09:33
flex++
428.45
KB
-rwxr-xr-x
2019-10-12 09:33
flock
33.2
KB
-rwxr-xr-x
2026-02-04 17:18
fmt
45.49
KB
-rwxr-xr-x
2025-12-18 10:54
fold
41.41
KB
-rwxr-xr-x
2025-12-18 10:54
free
20.79
KB
-rwxr-xr-x
2023-10-14 17:31
freetype-config
4.31
KB
-rwxr-xr-x
2025-03-31 16:37
funzip
36.63
KB
-rwxr-xr-x
2025-06-02 22:10
g++
1.21
MB
-rwxr-x---
2025-08-26 05:47
gawk
669.77
KB
-rwxr-xr-x
2022-04-18 11:56
gcc
1.21
MB
-rwxr-x---
2025-08-26 05:47
gcc-ar
36.66
KB
-rwxr-xr-x
2025-08-26 05:47
gcc-nm
36.66
KB
-rwxr-xr-x
2025-08-26 05:47
gcc-ranlib
36.66
KB
-rwxr-xr-x
2025-08-26 05:47
gcov
1.31
MB
-rwxr-xr-x
2025-08-26 05:47
gcov-dump
570.96
KB
-rwxr-xr-x
2025-08-26 05:47
gcov-tool
607.77
KB
-rwxr-xr-x
2025-08-26 05:47
gem
542
B
-rwxr-xr-x
2025-05-14 08:40
gencat
24.84
KB
-rwxr-xr-x
2025-12-08 06:43
geoiplookup
21.89
KB
-rwxr-xr-x
2019-11-28 19:06
geoiplookup6
21.65
KB
-rwxr-xr-x
2019-11-28 19:06
geqn
232.16
KB
-rwxr-xr-x
2019-10-13 11:29
getconf
32.46
KB
-rwxr-xr-x
2025-12-08 06:43
getent
33.13
KB
-rwxr-xr-x
2025-12-08 06:43
getopt
20.53
KB
-rwxr-xr-x
2026-02-04 17:18
ghostscript
12.35
KB
-rwxr-xr-x
2025-06-02 22:48
git
3.67
MB
-rwxr-xr-x
2025-07-23 02:59
git-receive-pack
3.67
MB
-rwxr-xr-x
2025-07-23 02:59
git-shell
2.13
MB
-rwxr-xr-x
2025-07-23 02:59
git-upload-archive
3.67
MB
-rwxr-xr-x
2025-07-23 02:59
git-upload-pack
3.67
MB
-rwxr-xr-x
2025-07-23 02:59
gm
7.82
KB
-rwxr-xr-x
2022-03-28 12:50
gmake
235.32
KB
-rwxr-xr-x
2022-04-18 12:38
gneqn
908
B
-rwxr-xr-x
2019-10-13 11:29
gnroff
3.23
KB
-rwxr-xr-x
2019-10-13 11:29
gpg
1.04
MB
-rwxr-xr-x
2026-01-15 22:48
gpg-agent
419.3
KB
-rwxr-xr-x
2026-01-15 22:48
gpg-error
34.16
KB
-rwxr-xr-x
2019-10-12 09:20
gpg-zip
3.44
KB
-rwxr-xr-x
2026-01-15 22:48
gpgsplit
87.02
KB
-rwxr-xr-x
2026-01-15 22:48
gpgv
451.51
KB
-rwxr-xr-x
2026-01-15 22:48
gpic
293.84
KB
-rwxr-xr-x
2019-10-13 11:29
gprof
103.35
KB
-rwxr-xr-x
2025-12-18 11:21
grep
193.63
KB
-rwxr-xr-x
2019-10-11 12:15
groff
124.92
KB
-rwxr-xr-x
2019-10-13 11:29
grops
191.14
KB
-rwxr-xr-x
2019-10-13 11:29
grotty
141.9
KB
-rwxr-xr-x
2019-10-13 11:29
groups
37.39
KB
-rwxr-xr-x
2025-12-18 10:54
gs
12.35
KB
-rwxr-xr-x
2025-06-02 22:48
gsnd
277
B
-rwxr-xr-x
2025-06-02 22:48
gsoelim
42.55
KB
-rwxr-xr-x
2019-10-13 11:29
gtar
448.99
KB
-rwxr-xr-x
2025-08-26 04:57
gtbl
154.61
KB
-rwxr-xr-x
2019-10-13 11:29
gtroff
805.02
KB
-rwxr-xr-x
2019-10-13 11:29
gunzip
2.29
KB
-rwxr-xr-x
2022-04-27 01:49
gzexe
6.23
KB
-rwxr-xr-x
2022-04-27 01:49
gzip
94.67
KB
-rwxr-xr-x
2022-04-27 01:49
h2ph
28.69
KB
-rwxr-xr-x
2025-07-28 04:08
h2xs
59.44
KB
-rwxr-xr-x
2025-07-28 04:07
head
45.5
KB
-rwxr-xr-x
2025-12-18 10:54
hexdump
57.51
KB
-rwxr-xr-x
2026-02-04 17:18
host
142.29
KB
-rwxr-xr-x
2025-11-06 04:45
hostid
33.34
KB
-rwxr-xr-x
2025-12-18 10:54
hostname
21.16
KB
-rwxr-xr-x
2019-10-11 10:06
hunspell
144.7
KB
-rwxr-xr-x
2019-10-13 05:33
iconv
61.43
KB
-rwxr-xr-x
2025-12-08 06:43
id
45.44
KB
-rwxr-xr-x
2025-12-18 10:54
identify
11.84
KB
-rwxr-xr-x
2025-04-01 10:15
idn
39.41
KB
-rwxr-xr-x
2019-10-13 13:55
ifnames
4.03
KB
-rwxr-xr-x
2024-08-13 15:30
import
11.84
KB
-rwxr-xr-x
2025-04-01 10:15
infocmp
61.05
KB
-rwxr-xr-x
2023-10-14 15:54
infotocap
85.31
KB
-rwxr-xr-x
2023-10-14 15:54
install
156.16
KB
-rwxr-xr-x
2025-12-18 10:54
instmodsh
4.1
KB
-rwxr-xr-x
2019-10-13 05:55
ionice
28.98
KB
-rwxr-xr-x
2026-02-04 17:18
ipcrm
28.99
KB
-rwxr-xr-x
2026-02-04 17:18
ipcs
53.4
KB
-rwxr-xr-x
2026-02-04 17:18
isosize
24.88
KB
-rwxr-xr-x
2026-02-04 17:18
ispell
988
B
-rwxr-xr-x
2022-04-18 11:10
isql
28.68
KB
-rwxr-xr-x
2023-01-27 16:16
iusql
21.05
KB
-rwxr-xr-x
2023-01-27 16:16
join
53.7
KB
-rwxr-xr-x
2025-12-18 10:54
kill
37.28
KB
-rwxr-xr-x
2026-02-04 17:18
ld
1.71
MB
-rwxr-x---
2025-12-18 11:21
ld.bfd
1.71
MB
-rwxr-x---
2025-12-18 11:21
ldd
5.31
KB
-rwxr-xr-x
2025-12-08 06:36
less
173.76
KB
-rwxr-xr-x
2024-07-02 16:10
lessecho
12.4
KB
-rwxr-xr-x
2024-07-02 16:10
lesskey
21.99
KB
-rwxr-xr-x
2024-07-02 16:10
lesspipe.sh
3.07
KB
-rwxr-xr-x
2024-07-02 15:57
lex
428.45
KB
-rwxr-xr-x
2019-10-12 09:33
libnetcfg
15.41
KB
-rwxr-xr-x
2025-07-28 04:08
libtool
359.11
KB
-rwxr-xr-x
2019-10-11 11:55
libtoolize
126.17
KB
-rwxr-xr-x
2019-10-11 11:55
link
33.34
KB
-rwxr-xr-x
2025-12-18 10:54
ln
70.5
KB
-rwxr-xr-x
2025-12-18 10:54
locale
56.45
KB
-rwxr-xr-x
2025-12-08 06:43
localedef
307.47
KB
-rwxr-xr-x
2025-12-08 06:43
logger
49.98
KB
-rwxr-xr-x
2026-02-04 17:18
login
40.96
KB
-rwxr-xr-x
2026-02-04 17:18
logname
33.34
KB
-rwxr-xr-x
2025-12-18 10:54
look
16.46
KB
-rwxr-xr-x
2026-02-04 17:18
ls
139.89
KB
-rwxr-xr-x
2025-12-18 10:54
m4
185.56
KB
-rwxr-xr-x
2019-10-11 11:41
mail
408.89
KB
-rwxr-xr-x
2019-10-12 21:19
mailx
408.89
KB
-rwxr-xr-x
2019-10-12 21:19
make
235.32
KB
-rwxr-xr-x
2022-04-18 12:38
make-dummy-cert
610
B
-rwxr-xr-x
2026-02-23 04:51
mariadb
4.34
MB
-rwxr-xr-x
2025-11-28 14:05
mariadb-access
109.34
KB
-rwxr-xr-x
2025-11-28 14:05
mariadb-admin
3.88
MB
-rwxr-xr-x
2025-11-28 14:05
mariadb-binlog
4.14
MB
-rwxr-xr-x
2025-11-28 14:05
mariadb-check
3.88
MB
-rwxr-xr-x
2025-11-28 14:05
mariadb-conv
3.59
MB
-rwxr-xr-x
2025-11-28 14:05
mariadb-convert-table-format
4.12
KB
-rwxr-xr-x
2025-11-28 14:05
mariadb-dump
3.97
MB
-rwxr-xr-x
2025-11-28 14:05
mariadb-dumpslow
8.05
KB
-rwxr-xr-x
2025-11-28 14:05
mariadb-embedded
22.61
MB
-rwxr-xr-x
2025-11-28 14:05
mariadb-find-rows
3.21
KB
-rwxr-xr-x
2025-11-28 14:05
mariadb-hotcopy
34.15
KB
-rwxr-xr-x
2025-11-28 14:05
mariadb-import
3.87
MB
-rwxr-xr-x
2025-11-28 14:05
mariadb-plugin
3.57
MB
-rwxr-xr-x
2025-11-28 14:05
mariadb-secure-installation
13.49
KB
-rwxr-xr-x
2025-11-28 14:05
mariadb-setpermission
17.56
KB
-rwxr-xr-x
2025-11-28 14:05
mariadb-show
3.87
MB
-rwxr-xr-x
2025-11-28 14:05
mariadb-slap
3.89
MB
-rwxr-xr-x
2025-11-28 14:05
mariadb-tzinfo-to-sql
3.57
MB
-rwxr-xr-x
2025-11-28 14:05
mariadb-waitpid
3.55
MB
-rwxr-xr-x
2025-11-28 14:05
mcookie
33.27
KB
-rwxr-xr-x
2026-02-04 17:18
md5sum
45.54
KB
-rwxr-xr-x
2025-12-18 10:54
mesg
16.36
KB
-rwxr-xr-x
2026-02-04 17:18
mkdir
82.7
KB
-rwxr-xr-x
2025-12-18 10:54
mkfifo
66.46
KB
-rwxr-xr-x
2025-12-18 10:54
mknod
70.47
KB
-rwxr-xr-x
2025-12-18 10:54
mktemp
45.66
KB
-rwxr-xr-x
2025-12-18 10:54
mogrify
11.84
KB
-rwxr-xr-x
2025-04-01 10:15
montage
11.84
KB
-rwxr-xr-x
2025-04-01 10:15
more
44.94
KB
-rwxr-xr-x
2026-02-04 17:18
msql2mysql
1.41
KB
-rwxr-xr-x
2025-11-28 14:05
mv
143.95
KB
-rwxr-xr-x
2025-12-18 10:54
my_print_defaults
3.56
MB
-rwxr-xr-x
2025-11-28 14:05
mysql
4.34
MB
-rwxr-xr-x
2025-11-28 14:05
mysql_config
4.51
KB
-rwxr-xr-x
2025-11-28 14:05
mysql_find_rows
3.21
KB
-rwxr-xr-x
2025-11-28 14:05
mysql_waitpid
3.55
MB
-rwxr-xr-x
2025-11-28 14:05
mysqlaccess
109.34
KB
-rwxr-xr-x
2025-11-28 14:05
mysqladmin
3.88
MB
-rwxr-xr-x
2025-11-28 14:05
mysqlbinlog
4.14
MB
-rwxr-xr-x
2025-11-28 14:05
mysqlcheck
3.88
MB
-rwxr-xr-x
2025-11-28 14:05
mysqldump
3.97
MB
-rwxr-xr-x
2025-11-28 14:05
mysqlimport
3.87
MB
-rwxr-xr-x
2025-11-28 14:05
mysqlshow
3.87
MB
-rwxr-xr-x
2025-11-28 14:05
mytop
71.95
KB
-rwxr-xr-x
2025-11-28 14:05
namei
33.1
KB
-rwxr-xr-x
2026-02-04 17:18
nano
247.94
KB
-rwxr-xr-x
2024-09-23 23:16
neqn
908
B
-rwxr-xr-x
2019-10-13 11:29
nice
37.33
KB
-rwxr-xr-x
2025-12-18 10:54
nl
45.55
KB
-rwxr-xr-x
2025-12-18 10:54
nm
50.38
KB
-rwxr-xr-x
2025-12-18 11:21
nohup
37.41
KB
-rwxr-xr-x
2025-12-18 10:54
nproc
37.41
KB
-rwxr-xr-x
2025-12-18 10:54
nroff
3.23
KB
-rwxr-xr-x
2019-10-13 11:29
nslookup
146.26
KB
-rwxr-xr-x
2025-11-06 04:45
nsupdate
73.05
KB
-rwxr-xr-x
2025-11-06 04:45
numfmt
65.64
KB
-rwxr-xr-x
2025-12-18 10:54
objcopy
240.07
KB
-rwxr-xr-x
2025-12-18 11:21
objdump
419.76
KB
-rwxr-xr-x
2025-12-18 11:21
od
73.8
KB
-rwxr-xr-x
2025-12-18 10:54
odbc_config
6.86
KB
-rwxr-xr-x
2023-01-27 16:16
odbcinst
16.95
KB
-rwxr-xr-x
2023-01-27 16:16
openssl
745.95
KB
-rwxr-xr-x
2026-02-23 04:52
pango-list
11.88
KB
-rwxr-xr-x
2021-10-08 12:22
pango-view
57.44
KB
-rwxr-xr-x
2021-10-08 12:22
passwd
1.25
KB
-rwxr-xr-x
2022-04-18 18:59
paste
37.38
KB
-rwxr-xr-x
2025-12-18 10:54
patch
206.46
KB
-rwxr-xr-x
2020-06-01 11:14
pathchk
37.33
KB
-rwxr-xr-x
2025-12-18 10:54
pdf2dsc
698
B
-rwxr-xr-x
2025-06-02 22:48
pdf2ps
909
B
-rwxr-xr-x
2025-06-02 22:48
perl
12.43
KB
-rwxr-xr-x
2025-07-28 04:07
perl5.26.3
12.43
KB
-rwxr-xr-x
2025-07-28 04:07
perlbug
44.39
KB
-rwxr-xr-x
2025-07-28 04:08
perldoc
118
B
-rwxr-xr-x
2019-10-13 08:53
perlivp
10.56
KB
-rwxr-xr-x
2025-07-28 04:07
perlml
6.61
KB
-rwxr-xr-x
2025-10-02 16:40
perlthanks
44.39
KB
-rwxr-xr-x
2025-07-28 04:08
pgrep
28.84
KB
-rwxr-xr-x
2023-10-14 17:31
php
937
B
-rwxr-xr-x
2025-04-03 08:08
pic
293.84
KB
-rwxr-xr-x
2019-10-13 11:29
piconv
8.08
KB
-rwxr-xr-x
2019-10-13 05:46
pinentry
2.35
KB
-rwxr-xr-x
2018-08-12 14:18
pinentry-curses
77.89
KB
-rwxr-xr-x
2019-11-24 14:39
ping
66.13
KB
-rwxr-xr-x
2023-10-14 14:19
pinky
41.46
KB
-rwxr-xr-x
2025-12-18 10:54
pkg-config
40.04
KB
-rwxr-xr-x
2019-10-13 03:57
pkgconf
40.04
KB
-rwxr-xr-x
2019-10-13 03:57
pkill
28.84
KB
-rwxr-xr-x
2023-10-14 17:31
pl2pm
4.43
KB
-rwxr-xr-x
2025-07-28 04:08
pmap
32.78
KB
-rwxr-xr-x
2023-10-14 17:31
pod2html
4.04
KB
-rwxr-xr-x
2025-07-28 04:08
pod2man
14.68
KB
-rwxr-xr-x
2019-10-13 11:12
pod2text
10.55
KB
-rwxr-xr-x
2019-10-13 11:12
pod2usage
3.86
KB
-rwxr-xr-x
2019-10-13 08:57
podchecker
3.57
KB
-rwxr-xr-x
2019-10-13 08:46
podselect
2.47
KB
-rwxr-xr-x
2019-10-13 08:52
post-grohtml
238.73
KB
-rwxr-xr-x
2019-10-13 11:29
pr
82.15
KB
-rwxr-xr-x
2025-12-18 10:54
pre-grohtml
130.55
KB
-rwxr-xr-x
2019-10-13 11:29
precat
5.52
KB
-rwxr-xr-x
2022-04-18 11:10
preunzip
5.52
KB
-rwxr-xr-x
2022-04-18 11:10
prezip
5.52
KB
-rwxr-xr-x
2022-04-18 11:10
prezip-bin
11.98
KB
-rwxr-xr-x
2022-04-18 11:10
printenv
33.32
KB
-rwxr-xr-x
2025-12-18 10:54
printf
53.56
KB
-rwxr-xr-x
2025-12-18 10:54
prove
13.24
KB
-rwxr-xr-x
2019-10-13 09:42
ps
134.75
KB
-rwxr-xr-x
2023-10-14 17:31
ps2ascii
631
B
-rwxr-xr-x
2025-06-02 22:48
ps2epsi
2.69
KB
-rwxr-xr-x
2025-06-02 22:48
ps2pdf
272
B
-rwxr-xr-x
2025-06-02 22:48
ps2pdf12
215
B
-rwxr-xr-x
2025-06-02 22:48
ps2pdf13
215
B
-rwxr-xr-x
2025-06-02 22:48
ps2pdf14
215
B
-rwxr-xr-x
2025-06-02 22:48
ps2pdfwr
1.07
KB
-rwxr-xr-x
2025-06-02 22:48
ps2ps
647
B
-rwxr-xr-x
2025-06-02 22:48
ps2ps2
669
B
-rwxr-xr-x
2025-06-02 22:48
ptx
77.99
KB
-rwxr-xr-x
2025-12-18 10:54
pwd
37.42
KB
-rwxr-xr-x
2025-12-18 10:54
pwdx
12.68
KB
-rwxr-xr-x
2023-10-14 17:31
python2
7.84
KB
-rwxr-xr-x
2024-04-10 00:58
python2.7
7.84
KB
-rwxr-xr-x
2024-04-10 00:58
python3
11.59
KB
-rwxr-xr-x
2026-02-05 17:05
python3.6
11.59
KB
-rwxr-xr-x
2026-02-05 17:05
python3.6m
11.59
KB
-rwxr-xr-x
2026-02-05 17:05
ranlib
61.97
KB
-rwxr-xr-x
2025-12-18 11:21
raw
16.5
KB
-rwxr-xr-x
2026-02-04 17:18
readelf
624.54
KB
-rwxr-xr-x
2025-12-18 11:21
readlink
45.88
KB
-rwxr-xr-x
2025-12-18 10:54
realpath
49.95
KB
-rwxr-xr-x
2025-12-18 10:54
recode
47.03
KB
-rwxr-xr-x
2019-10-18 12:18
rename
16.5
KB
-rwxr-xr-x
2026-02-04 17:18
renew-dummy-cert
725
B
-rwxr-xr-x
2026-02-23 04:51
renice
16.46
KB
-rwxr-xr-x
2026-02-04 17:18
replace
3.54
MB
-rwxr-xr-x
2025-11-28 14:05
reset
24.76
KB
-rwxr-xr-x
2023-10-14 15:54
rev
12.46
KB
-rwxr-xr-x
2026-02-04 17:18
rm
70.38
KB
-rwxr-xr-x
2025-12-18 10:54
rmdir
45.46
KB
-rwxr-xr-x
2025-12-18 10:54
rnano
247.94
KB
-rwxr-xr-x
2024-09-23 23:16
ruby
11.84
KB
-rwxr-xr-x
2025-05-14 08:43
run-with-aspell
85
B
-rwxr-xr-x
2022-04-18 11:10
runcon
37.37
KB
-rwxr-xr-x
2025-12-18 10:54
rvi
1.13
MB
-rwxr-xr-x
2025-10-11 21:23
rview
1.13
MB
-rwxr-xr-x
2025-10-11 21:23
scalar
2.18
MB
-rwxr-xr-x
2025-07-23 02:59
scl
36.87
KB
-rwxr-xr-x
2023-04-01 13:10
scl_enabled
258
B
-rwxr-xr-x
2017-08-25 05:23
scl_source
1.82
KB
-rwxr-xr-x
2023-04-01 13:10
scp
102.84
KB
-rwxr-xr-x
2025-12-17 23:27
screen
482.46
KB
-rwxr-xr-x
2021-05-05 06:04
script
36.8
KB
-rwxr-xr-x
2026-02-04 17:18
sdiff
105.33
KB
-rwxr-xr-x
2020-05-04 11:15
sed
115.48
KB
-rwxr-xr-x
2022-04-18 17:41
selectorctl
7.63
KB
-rwxr-xr-x
2026-01-23 13:39
seq
53.45
KB
-rwxr-xr-x
2025-12-18 10:54
setsid
16.38
KB
-rwxr-xr-x
2026-02-04 17:18
setterm
45.13
KB
-rwxr-xr-x
2026-02-04 17:18
sftp
159.74
KB
-rwxr-xr-x
2025-12-17 23:27
sh
1.1
MB
-rwxr-xr-x
2025-08-26 04:48
sha1sum
45.55
KB
-rwxr-xr-x
2025-12-18 10:54
sha224sum
45.58
KB
-rwxr-xr-x
2025-12-18 10:54
sha256sum
45.59
KB
-rwxr-xr-x
2025-12-18 10:54
sha384sum
45.59
KB
-rwxr-xr-x
2025-12-18 10:54
sha512sum
45.59
KB
-rwxr-xr-x
2025-12-18 10:54
shred
61.85
KB
-rwxr-xr-x
2025-12-18 10:54
shuf
58.09
KB
-rwxr-xr-x
2025-12-18 10:54
size
33.25
KB
-rwxr-xr-x
2025-12-18 11:21
skill
28.8
KB
-rwxr-xr-x
2023-10-14 17:31
slabtop
20.84
KB
-rwxr-xr-x
2023-10-14 17:31
sleep
37.39
KB
-rwxr-xr-x
2025-12-18 10:54
slencheck
7.19
KB
-rwxr-xr-x
2023-01-27 16:16
snice
28.8
KB
-rwxr-xr-x
2023-10-14 17:31
soelim
42.55
KB
-rwxr-xr-x
2019-10-13 11:29
sort
123.47
KB
-rwxr-xr-x
2025-12-18 10:54
spell
122
B
-rwxr-xr-x
2022-04-18 11:10
splain
18.7
KB
-rwxr-xr-x
2025-07-28 04:08
split
58.05
KB
-rwxr-xr-x
2025-12-18 10:54
sprof
28.67
KB
-rwxr-xr-x
2025-12-08 06:43
sqlite3
1.28
MB
-rwxr-xr-x
2025-07-28 21:27
ssh
757.47
KB
-rwxr-xr-x
2025-12-17 23:27
ssh-add
346.11
KB
-rwxr-xr-x
2025-12-17 23:27
ssh-agent
325.59
KB
-rwxr-xr-x
2025-12-17 23:27
ssh-copy-id
10.44
KB
-rwxr-xr-x
2025-12-17 23:27
ssh-keygen
427.17
KB
-rwxr-xr-x
2025-12-17 23:27
ssh-keyscan
428.52
KB
-rwxr-xr-x
2025-12-17 23:27
stat
86.16
KB
-rwxr-xr-x
2025-12-18 10:54
stdbuf
49.5
KB
-rwxr-xr-x
2025-12-18 10:54
strace
1.94
MB
-rwxr-xr-x
2025-01-27 22:32
stream
11.83
KB
-rwxr-xr-x
2025-04-01 10:15
strings
37.43
KB
-rwxr-xr-x
2025-12-18 11:21
strip
240.09
KB
-rwxr-xr-x
2025-12-18 11:21
stty
77.61
KB
-rwxr-xr-x
2025-12-18 10:54
sum
45.53
KB
-rwxr-xr-x
2025-12-18 10:54
sync
37.36
KB
-rwxr-xr-x
2025-12-18 10:54
tabs
16.55
KB
-rwxr-xr-x
2023-10-14 15:54
tac
41.49
KB
-rwxr-xr-x
2025-12-18 10:54
tail
74.13
KB
-rwxr-xr-x
2025-12-18 10:54
tar
448.99
KB
-rwxr-xr-x
2025-08-26 04:57
taskset
37.26
KB
-rwxr-xr-x
2026-02-04 17:18
tbl
154.61
KB
-rwxr-xr-x
2019-10-13 11:29
tclsh
9.04
KB
-rwxr-xr-x
2019-10-11 21:25
tclsh8.6
9.04
KB
-rwxr-xr-x
2019-10-11 21:25
tee
41.48
KB
-rwxr-xr-x
2025-12-18 10:54
test
53.56
KB
-rwxr-xr-x
2025-12-18 10:54
tic
85.31
KB
-rwxr-xr-x
2023-10-14 15:54
timeout
41.86
KB
-rwxr-xr-x
2025-12-18 10:54
tload
16.76
KB
-rwxr-xr-x
2023-10-14 17:31
tmpwatch
35.47
KB
-rwxr-xr-x
2019-10-12 08:32
toe
16.45
KB
-rwxr-xr-x
2023-10-14 15:54
top
121.7
KB
-rwxr-xr-x
2023-10-14 17:31
touch
93.94
KB
-rwxr-xr-x
2025-12-18 10:54
tput
24.8
KB
-rwxr-xr-x
2023-10-14 15:54
tr
49.63
KB
-rwxr-xr-x
2025-12-18 10:54
troff
805.02
KB
-rwxr-xr-x
2019-10-13 11:29
true
33.33
KB
-rwxr-xr-x
2025-12-18 10:54
truncate
41.36
KB
-rwxr-xr-x
2025-12-18 10:54
tset
24.76
KB
-rwxr-xr-x
2023-10-14 15:54
tsort
41.49
KB
-rwxr-xr-x
2025-12-18 10:54
tty
33.31
KB
-rwxr-xr-x
2025-12-18 10:54
tzselect
15.01
KB
-rwxr-xr-x
2025-12-08 06:36
uapi
1.25
KB
-rwxr-xr-x
2026-03-03 01:17
ul
20.59
KB
-rwxr-xr-x
2026-02-04 17:18
uname
37.33
KB
-rwxr-xr-x
2025-12-18 10:54
unexpand
45.61
KB
-rwxr-xr-x
2025-12-18 10:54
uniq
49.64
KB
-rwxr-xr-x
2025-12-18 10:54
unlink
33.34
KB
-rwxr-xr-x
2025-12-18 10:54
unzip
201.88
KB
-rwxr-xr-x
2025-06-02 22:10
unzipsfx
101.48
KB
-rwxr-xr-x
2025-06-02 22:10
uptime
12.59
KB
-rwxr-xr-x
2023-10-14 17:31
users
37.39
KB
-rwxr-xr-x
2025-12-18 10:54
utmpdump
28.66
KB
-rwxr-xr-x
2026-02-04 17:18
vdir
139.9
KB
-rwxr-xr-x
2025-12-18 10:54
vi
1.13
MB
-rwxr-xr-x
2025-10-11 21:23
view
1.13
MB
-rwxr-xr-x
2025-10-11 21:23
vmstat
36.79
KB
-rwxr-xr-x
2023-10-14 17:31
watch
29.19
KB
-rwxr-xr-x
2023-10-14 17:31
wc
49.64
KB
-rwxr-xr-x
2025-12-18 10:54
wget
521.41
KB
-rwxr-xr-x
2024-08-13 18:22
whereis
29.27
KB
-rwxr-xr-x
2026-02-04 17:18
which
29.38
KB
-rwxr-xr-x
2025-08-26 04:54
who
53.59
KB
-rwxr-xr-x
2025-12-18 10:54
whoami
33.34
KB
-rwxr-xr-x
2025-12-18 10:54
word-list-compress
11.99
KB
-rwxr-xr-x
2022-04-18 11:10
x86_64-redhat-linux-c++
1.21
MB
-rwxr-x---
2025-08-26 05:47
x86_64-redhat-linux-g++
1.21
MB
-rwxr-x---
2025-08-26 05:47
x86_64-redhat-linux-gcc
1.21
MB
-rwxr-x---
2025-08-26 05:47
x86_64-redhat-linux-gcc-8
1.21
MB
-rwxr-x---
2025-08-26 05:47
xargs
74.11
KB
-rwxr-xr-x
2025-12-18 11:57
xmlcatalog
20.38
KB
-rwxr-xr-x
2025-08-06 09:59
xmllint
73.37
KB
-rwxr-xr-x
2025-08-06 09:59
xmlwf
36.96
KB
-rwxr-xr-x
2025-11-20 04:31
xsltproc
28.47
KB
-rwxr-xr-x
2025-08-26 04:55
xsubpp
4.96
KB
-rwxr-xr-x
2019-10-13 05:58
yes
33.37
KB
-rwxr-xr-x
2025-12-18 10:54
zcat
1.94
KB
-rwxr-xr-x
2022-04-27 01:49
zcmp
1.64
KB
-rwxr-xr-x
2022-04-27 01:49
zdiff
5.74
KB
-rwxr-xr-x
2022-04-27 01:49
zegrep
29
B
-rwxr-xr-x
2022-04-27 01:49
zfgrep
29
B
-rwxr-xr-x
2022-04-27 01:49
zforce
2.03
KB
-rwxr-xr-x
2022-04-27 01:49
zgrep
7.4
KB
-rwxr-xr-x
2022-04-27 01:49
zip
229
KB
-rwxr-xr-x
2019-10-11 10:11
zipcloak
102.91
KB
-rwxr-xr-x
2019-10-11 10:11
zipgrep
2.88
KB
-rwxr-xr-x
2008-10-10 13:40
zipinfo
201.88
KB
-rwxr-xr-x
2025-06-02 22:10
zipnote
97.76
KB
-rwxr-xr-x
2019-10-11 10:11
zipsplit
97.76
KB
-rwxr-xr-x
2019-10-11 10:11
zless
2.15
KB
-rwxr-xr-x
2022-04-27 01:49
zmore
1.8
KB
-rwxr-xr-x
2022-04-27 01:49
znew
4.45
KB
-rwxr-xr-x
2022-04-27 01:49
zsoelim
42.55
KB
-rwxr-xr-x
2019-10-13 11:29
Save
Rename
#! /usr/bin/bash # Copyright (C) 1996-2018 Free Software Foundation, Inc. # This file is part of the GNU C Library. # The GNU C Library is free software; you can redistribute it and/or # modify it under the terms of the GNU Lesser General Public # License as published by the Free Software Foundation; either # version 2.1 of the License, or (at your option) any later version. # The GNU C Library is distributed in the hope that it will be useful, # but WITHOUT ANY WARRANTY; without even the implied warranty of # MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE. See the GNU # Lesser General Public License for more details. # You should have received a copy of the GNU Lesser General Public # License along with the GNU C Library; if not, see # <http://www.gnu.org/licenses/>. # This is the `ldd' command, which lists what shared libraries are # used by given dynamically-linked executables. It works by invoking the # run-time dynamic linker as a command and setting the environment # variable LD_TRACE_LOADED_OBJECTS to a non-empty value. # We should be able to find the translation right at the beginning. TEXTDOMAIN=libc TEXTDOMAINDIR=/usr/share/locale RTLDLIST="/lib/ld-linux.so.2 /lib64/ld-linux-x86-64.so.2 /libx32/ld-linux-x32.so.2" warn= bind_now= verbose= while test $# -gt 0; do case "$1" in --vers | --versi | --versio | --version) echo 'ldd (GNU libc) 2.28' printf $"Copyright (C) %s Free Software Foundation, Inc. This is free software; see the source for copying conditions. There is NO warranty; not even for MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE. " "2018" printf $"Written by %s and %s. " "Roland McGrath" "Ulrich Drepper" exit 0 ;; --h | --he | --hel | --help) echo $"Usage: ldd [OPTION]... FILE... --help print this help and exit --version print version information and exit -d, --data-relocs process data relocations -r, --function-relocs process data and function relocations -u, --unused print unused direct dependencies -v, --verbose print all information " printf $"For bug reporting instructions, please see:\\n%s.\\n" \ "<http://www.gnu.org/software/libc/bugs.html>" exit 0 ;; -d | --d | --da | --dat | --data | --data- | --data-r | --data-re | \ --data-rel | --data-relo | --data-reloc | --data-relocs) warn=yes shift ;; -r | --f | --fu | --fun | --func | --funct | --functi | --functio | \ --function | --function- | --function-r | --function-re | --function-rel | \ --function-relo | --function-reloc | --function-relocs) warn=yes bind_now=yes shift ;; -v | --verb | --verbo | --verbos | --verbose) verbose=yes shift ;; -u | --u | --un | --unu | --unus | --unuse | --unused) unused=yes shift ;; --v | --ve | --ver) echo >&2 $"ldd: option \`$1' is ambiguous" exit 1 ;; --) # Stop option processing. shift; break ;; -*) echo >&2 'ldd:' $"unrecognized option" "\`$1'" echo >&2 $"Try \`ldd --help' for more information." exit 1 ;; *) break ;; esac done nonelf () { # Maybe extra code for non-ELF binaries. return 1; } add_env="LD_TRACE_LOADED_OBJECTS=1 LD_WARN=$warn LD_BIND_NOW=$bind_now" add_env="$add_env LD_LIBRARY_VERSION=\$verify_out" add_env="$add_env LD_VERBOSE=$verbose" if test "$unused" = yes; then add_env="$add_env LD_DEBUG=\"$LD_DEBUG${LD_DEBUG:+,}unused\"" fi # The following command substitution is needed to make ldd work in SELinux # environments where the RTLD might not have permission to write to the # terminal. The extra "x" character prevents the shell from trimming trailing # newlines from command substitution results. This function is defined as a # subshell compound list (using "(...)") to prevent parameter assignments from # affecting the calling shell execution environment. try_trace() ( output=$(eval $add_env '"$@"' 2>&1; rc=$?; printf 'x'; exit $rc) rc=$? printf '%s' "${output%x}" return $rc ) case $# in 0) echo >&2 'ldd:' $"missing file arguments" echo >&2 $"Try \`ldd --help' for more information." exit 1 ;; 1) single_file=t ;; *) single_file=f ;; esac result=0 for file do # We don't list the file name when there is only one. test $single_file = t || echo "${file}:" case $file in */*) : ;; *) file=./$file ;; esac if test ! -e "$file"; then echo "ldd: ${file}:" $"No such file or directory" >&2 result=1 elif test ! -f "$file"; then echo "ldd: ${file}:" $"not regular file" >&2 result=1 elif test -r "$file"; then test -x "$file" || echo 'ldd:' $"\ warning: you do not have execution permission for" "\`$file'" >&2 RTLD= ret=1 for rtld in ${RTLDLIST}; do if test -x $rtld; then verify_out=`${rtld} --verify "$file"` ret=$? case $ret in [02]) RTLD=${rtld}; break;; esac fi done case $ret in 1) # This can be a non-ELF binary or no binary at all. nonelf "$file" || { echo $" not a dynamic executable" result=1 } ;; 0|2) try_trace "$RTLD" "$file" || result=1 ;; *) echo 'ldd:' ${RTLD} $"exited with unknown exit code" "($ret)" >&2 exit 1 ;; esac else echo 'ldd:' $"error: you do not have read permission for" "\`$file'" >&2 result=1 fi done exit $result # Local Variables: # mode:ksh # End: